.slider-navigator {
  /*area with navigation line and text*/
  height: 90px;
  background-color: #2e2e2e;
  padding: 6px 0;
}
.navigation-line {
  width: 580px;
  height: 10px;
  background-color: #000;
  margin: 0 auto;
}
.nav-box {
  /*area(with text under navigation line) to navigate between img*/
  width: 180px;
  height: 6px;
  float: left;
  margin: 2px 5px;
  font-size: 18px;
  text-align: center;
  color: #8b8b8b;
  cursor: pointer;
  transition: all 0.5s;

  &:hover {
    /*navigation area in focus*/
    outline: 0;
    color: #fff;
    transition: all 0.5s;
  }

  &:focus {
    /*navigation area in focus*/
    background-color: #57c5a0;
    outline: 0;
    color: #fff;
    transition: all 0.5s;
  }

  & p {
    margin: 20px 0 0;
  }
  & span {
    font-size: 12px;
    color: #5d5d5d;
  }
}
.bit {
  /*small lines in navigation line*/
  width: 2px;
  height: 6px;
  float: left;
  background-color: #2e2e2e;
  margin-top: 2px;
}

#one:checked ~ .slide1 {
  /*shows checked img*/
  display: block;
}
#two:checked ~ .slide2 {
  display: block;
}
#three:checked ~ .slide3 {
  display: block;
}
